@font-face {
  font-family: "polyglott";
  src: url("../view/images/TTWPGOTT.ttf");
}

@font-face {
  font-family: "manjari";
  src: url("../view/images/Manjari-Thin.otf");
}

@font-face {
  font-family: "manjariRegular";
  src: url("../view/images/Manjari-Regular.otf");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "manjariRegular";
}

body {
  background: #aedaa6 !important;
}

.product-image {
  width: 100%;
}

.spec-1 {
  color: #938787;
  font-size: 15px;
}

h5 {
  font-weight: 400;
  font-family: "polyglott";
}

.para {
  font-size: 16px;
}

h6 {
  font-size: 16px;
}

label {
  display: block;
  font: 1rem "Fira Sans", sans-serif;
}

input,
label {
  margin: 0.4rem 0;
  width: 50%;
}

.fichier {
  width: auto;
}

.disponibilité {
  color: green;
  border: double;
}

.nom {
  font-size: 2rem;
}

/* Header */

.title {
  font-family: "polyglott";
  color: #aedaa6;
  font-size: 3vw;
  align-items: center;
  font-weight: 900;
  margin-left: 230px;
}

#title {
  display: flex;
  margin-left: 11%;
  margin-top: -5rem;
}

.logo {
  height: 100%;
  width: 8vw;
}

header {
  background-color: black;
  height: 7rem;
  display: flex;
  align-content: center;
}

nav {
  background: #73a06b;
  height: 4.5rem;
}

nav ul {
  display: flex;
  list-style: none;
  justify-content: center;
  justify-content: space-around;
  padding: 0;
  width: 100%;
}

nav ul li {
  margin-top: 1.6rem;
}

nav ul li a {
  text-decoration: none !important;
  color: #222126;

  font-size: 1.5rem;
  padding: 15px;
}

nav ul li a:hover {
  color: white !important;
  background: #222126;
  border-radius: 20px;
}

.panier {
  margin: auto;
  width: 400px;
  border: 1px /*solid*/ black;
  background: #73a06b;
  height: 4rem;
  border-radius: 48% 52% 51% 49% / 0% 0% 100% 100%;

}
.panierPrix{
  margin: auto;
  width: 400px;
  border: 1px /*solid*/ black;
  background: #73a06b;
  height: 4rem;
}
.panierh1 {
  text-align: center;
  font-size: 35px;
  margin-top: 2px;
}
.lien {
  text-decoration: none !important;
  color: black;
}

.image_produit {
  width: 200.99px;
  height: 127.99px;
}
.image_produit {
  transition: 1s; /*Effect time */
}
.image_produit:hover {
  transform: scale(1.2); /*Zoom in */
}

.mt-6 {
  margin-top: -15px !important;
}

.mb-6 {
  margin-bottom: -10px !important;
}

.global {
  margin-bottom: 1rem;
}
.button {
  width: 50px !important;
}

.dark-mode {
  background-color: hsl(0,0%,10%) !important;
  
}

.fa-eye {
  margin-left: 41rem;
 
}
a.lien:hover{
  color: white;
}